[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora 8 blocker update - testers needed (still!)



On Fri, Oct 26, 2007 at 07:18:58PM -0400, Will Woods wrote:
> * Bug 323371: NEEDINFO - dcbw
> - NM 0.7 doesn't support WPA/WPA2 Enterprise (certificate-based
> authentication)
> 
> Reporter seems to indicate that this is mostly fixed, but some testing
> on a fresh install is needed to confirm the fix.

I updated this bug since you composed this message.  The new WPA 
Enterprise support isn't yet working for me with PEM certificates.  I 
think it is important to get this case working, as many sites use 
cert-based authentication for wireless, and it used to work in earlier 
releases.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]